Subject: Ticket Assigned -
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 04 Feb 2022 03:59:58 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   The people in the shop not approachable. I inform him the control number
and then he said delivery at my home. And then i told him my order is click
and collect and then he told me to call customer service and i want to tell
him maybe he wrong listen to control number and then he told me to call
customer service. When i call customer service good listener he listen
correctly to my control number. And then he talk the people in the store
and said my mistake because wrong control number. I told him to double
check the control number because my order is click and collect. After i get
my order he not appologize. If he is tired at work dont make bad attitude
to customer. Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3848737